count_distinct_organisms: 59
description: tRNA from 87 species
distinct_databases:
- ENA
- GeneCards
- GtRNAdb
- HGNC
- Rfam
is_active: true
length: 73
md5: 9b4703a10faed6f938cfa9c1277b10ae
publications: http://rnacentral.org/api/v1/rna/URS00001F9D54/publications.yaml
rna_type: tRNA
rnacentral_id: URS00001F9D54
sequence: GACCACGUGGCCUAAUGGAUAAGGCGUCUGACUUCGGAUCAGAAGAUUGAGGGUUCGAAUCCCUUCGUGGUUG
url: http://rnacentral.org/api/v1/rna/URS00001F9D54.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00001F9D54/xrefs.yaml
